* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Montserrat", sans-serif;
}
:root {
  --red: #ec1c24;
  --grey: rgb(126, 126, 126);
  --bg-gray: #f8f9fa;
  --purpel: #652d90;
  --light-bg-purple: #f7f6ff;
}
body {
  font-family: Arial, sans-serif;
}
section {
  padding: 70px 0;
  width: 100%;
  overflow: hidden;
}
img {
  width: 100%;
}
p {
  margin-bottom: 0 !important;
}
li {
  list-style: none;
}
a {
  text-decoration: none !important;
}
a:hover {
  text-decoration: none;
}
/* common css ///////////////////////////////////////////////////////////////////////// */
.common-title {
  margin: 0 0 20px 0;
}
.common-title h5 {
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 900;
  color: var(--red);
}

.common-btn {
  padding: 8px 25px;
  /* background-color: var(--purpel); */
  background: linear-gradient(var(--purpel), var(--purpel));
  position: relative;
  border: none;
  border-radius: 20px;
  transition: all 0.4s ease-in-out !important;
  overflow: hidden;
  display: inline;
}
.common-btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    to right,
    red 5%,
    rgba(255, 255, 255, 0) 50%
  ) !important;
  transition: all 0.4s ease !important;

  border-radius: 20px;
}
.common-btn:hover::before {
  left: 0;
}

.common-btn a:hover {
  color: white;
}
.common-btn a {
  color: white;
  text-decoration: none;
  text-transform: capitalize;
  position: relative;
  z-index: 2;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 1px;
}
.common-link {
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 15px;
  text-transform: capitalize;
  color: var(--red);
  text-decoration: none;
  position: relative;
  transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.common-link::before {
  position: absolute;
  content: "";
  width: 25%;
  height: 2px;
  left: 0;
  bottom: -3px;
  background-color: var(--purpel);
  transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
  border-radius: 40px;
}
.common-link:hover {
  color: var(--purpel);
}
.common-link:hover::before {
  width: 100%;
}

/* common css ///////////////////////////////////////////////////////////////////////// */

.top-strip {
  background-color: #dddddd;
}

.top-strip .container {
  border-bottom: 1px solid rgb(223, 223, 223);
}
.top-strip .top-logo img {
  width: 180px;
  margin: 15px 0;
}
.top-strip .call-end {
  display: flex;
  align-items: center;
  justify-content: end;
}
.top-strip .mail-start {
  display: flex;
  align-items: center;
}

.top-strip .top-mail,
.top-strip .top-call {
  display: flex;
  align-items: center;
  gap: 20px;
}
.top-strip a {
  text-decoration: none;
  color: var(--grey);
  font-size: 19px;
  font-weight: 500;
}
.top-strip a:hover {
  color: var(--grey);
}
.top-strip .icon i {
  color: var(--grey);
  padding: 10px;
  border: 1px solid var(--red);
  border-radius: 50%;
  transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.top-strip .icon i:hover {
  color: black;
  border: 1px solid black;
}
@media only screen and (max-width: 991px) {
  .top-strip .call-end {
    display: none;
  }
  .top-strip .mail-start {
    display: none;
  }
  .top-strip .logo-box {
    text-align: center;
  }
}

/* navbar /////////////////////////////////////////////////////////////////////////////// */

.nav-fixed {
  position: sticky;
  top: 0;
  left: 0;
  right: 0;
  animation: nav-smooth 1.1s forwards;
}

@keyframes nav-smooth {
  0% {
    transform: translateY(-100%);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
.navbar-fixed {
  position: fixed !important;
  width: 100%;
  /* background-color: black; */
  background-color: #ffffff;
  z-index: 10;
  animation: nav-animation 0.4s ease-in-out;
}

nav {
  /* position: sticky; */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  height: 80px;
  background: #ffffff;
  box-shadow: 1px 2px 6px rgba(114, 114, 114, 0.2);
  z-index: 999;
  display: flex;
  align-items: center;
}

nav .navbar {
  height: 100%;
  /* max-width: 1250px; */
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  /* background: red; */
  padding: 0 50px;
}
.navbar .logo img {
  width: 215px;
}
nav .navbar .nav-links {
  line-height: 70px;
  height: 100%;
}
nav .navbar .links {
  display: flex;
  margin-top: 6px;
}
nav .navbar .links li {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  list-style: none;
  padding: 0 26px;
}
nav .navbar .links li a {
  height: 100%;
  text-decoration: none;
  white-space: nowrap;
  color: var(--purpel);
  font-size: 17px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: capitalize;
  transition: all 0.2s ease;
}
nav .navbar .links li a:hover {
  color: var(--red);
}
/* nav .navbar .links li:hover a,
nav .navbar .links .current a {
  color: var(--red);
} */
/* .main-nav-one .main-nav__main-navigation .main-nav__navigation-box li:hover a,
.main-nav-one .main-nav__main-navigation .main-nav__navigation-box .current a {
  color: var(--orange);
} */

.links li:hover .htmlcss-arrow,
.links li:hover .js-arrow {
  transform: rotate(180deg);
}

nav .navbar .links li .arrow {
  /* background: red; */
  height: 100%;
  width: 22px;
  line-height: 70px;
  text-align: center;
  display: inline-block;
  color: #fff;
  transition: all 0.3s ease;
}
nav .navbar .links li .sub-menu {
  position: absolute;
  top: 70px;
  left: 40px;
  line-height: 40px;
  background: #fdfdfd;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  border-radius: 0 0 4px 4px;
  border-bottom: 4px solid #ac0f15;
  display: none;
  z-index: 8;
  transition: all 0.3s ease !important;
  padding-left: 0 !important;
}
nav .navbar .links li:hover .htmlCss-sub-menu,
nav .navbar .links li:hover .js-sub-menu {
  display: block;
}
.navbar .links li .sub-menu li {
  padding: 0 22px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.navbar .links li .sub-menu a {
  color: var(--purpel);
  font-size: 15px;
  font-weight: 600;
  transition: all 0.3s ease-in-out;
  text-transform: capitalize;
}
.navbar .links li .sub-menu a:hover {
  color: #ac0f15;
}
.navbar .links li .sub-menu .more-arrow {
  line-height: 40px;
}
.navbar .links li .htmlCss-more-sub-menu {
  /* line-height: 40px; */
}
.navbar .links li .sub-menu .more-sub-menu {
  position: absolute;
  top: 0;
  left: 100%;
  border-radius: 0 4px 4px 4px;
  z-index: 1;
  display: none;
}
.links li .sub-menu .more:hover .more-sub-menu {
  display: block;
}
.navbar .search-box {
  position: relative;
  height: 40px;
  width: 40px;
}
.navbar .search-box i {
  position: absolute;
  height: 100%;
  width: 100%;
  line-height: 40px;
  text-align: center;
  font-size: 22px;
  color: #505051;
  font-weight: 600;
  cursor: pointer;
  transition: all 0.3s ease;
}
.navbar .search-box .input-box {
  position: absolute;
  right: calc(100% - 40px);
  top: 80px;
  height: 60px;
  width: 300px;
  background: #ac0f15;
  border-radius: 6px;
  opacity: 0;
  pointer-events: none;
  transition: all 0.4s ease;
}
.navbar.showInput .search-box .input-box {
  top: 65px;
  opacity: 1;
  pointer-events: auto;
  background: #ac0f15;
}
.search-box .input-box::before {
  content: "";
  position: absolute;
  height: 20px;
  width: 20px;
  background: #ac0f15;
  right: 10px;
  top: -6px;
  transform: rotate(45deg);
}
.search-box .input-box input {
  position: absolute;
  top: 50%;
  left: 50%;
  border-radius: 4px;
  transform: translate(-50%, -50%);
  height: 50px;
  width: 290px;
  outline: none;
  padding: 0 15px;
  font-size: 16px;
  border: none;
}
.navbar .nav-links .sidebar-logo {
  display: none;
}
.navbar .bx-menu {
  display: none;
}
@media (max-width: 1170px) {
  nav .btn-white {
    display: none;
  }
}
@media (max-width: 982px) {
  .navbar .logo img {
    width: 165px;
  }
}
@media (max-width: 920px) {
  nav .navbar {
    max-width: 100%;
    padding: 0 25px;
  }

  nav .navbar .logo a {
    font-size: 27px;
  }
  nav .navbar .links li {
    padding: 0 10px;
    white-space: nowrap;
  }
  nav .navbar .links li a {
    font-size: 15px;
  }
}
@media (max-width: 800px) {
  nav {
    /* position: relative; */
  }
  nav .btn-white {
    display: inline-block;
  }
  nav .btn-white::before {
    content: "";
    display: none !important;
  }
  .navbar .bx-menu {
    display: block;
    color: #505051;
  }
  nav .navbar .nav-links {
    position: fixed;
    top: 0;
    left: -100%;
    display: block;
    /* max-width: 400px; */
    width: 100%;
    background: #ac0f15;
    line-height: 40px;
    padding: 0 20px !important;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    transition: all 0.5s ease;
    z-index: 1000;
  }
  .navbar .nav-links .sidebar-logo {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .sidebar-logo .logo-name {
    font-size: 25px;
    color: #fff;
  }
  .sidebar-logo i,
  .navbar .bx-menu {
    font-size: 25px;
    color: #505051;
  }
  nav .navbar .links {
    display: block;
    margin-top: 20px;
  }
  nav .navbar .links li a {
    font-size: 15px;
    color: black;
  }
  nav .navbar .links li .arrow {
    line-height: 40px;
  }
  nav .navbar .links li {
    display: block;
  }
  nav .navbar .links li .sub-menu {
    position: relative;
    top: 0;
    box-shadow: none;
    display: none;
  }
  nav .navbar .links li .sub-menu li {
    border-bottom: none;
  }
  .navbar .links li .sub-menu .more-sub-menu {
    display: none;
    position: relative;
    left: 0;
  }
  .navbar .links li .sub-menu .more-sub-menu li {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .links li:hover .htmlcss-arrow,
  .links li:hover .js-arrow {
    transform: rotate(0deg);
  }
  .navbar .links li .sub-menu .more-sub-menu {
    display: none;
  }
  .navbar .links li .sub-menu .more span {
    /* background: red; */
    display: flex;
    align-items: center;
    /* justify-content: space-between; */
  }

  .links li .sub-menu .more:hover .more-sub-menu {
    display: none;
  }
  nav .navbar .links li:hover .htmlCss-sub-menu,
  nav .navbar .links li:hover .js-sub-menu {
    display: none;
  }
  .navbar .nav-links.show1 .links .htmlCss-sub-menu,
  .navbar .nav-links.show3 .links .js-sub-menu,
  .navbar .nav-links.show2 .links .more .more-sub-menu {
    display: block;
  }
  .navbar .nav-links.show1 .links .htmlcss-arrow,
  .navbar .nav-links.show3 .links .js-arrow {
    transform: rotate(180deg);
  }

  .navbar .nav-links.show2 .links .more-arrow {
    transform: rotate(90deg);
  }
}
.nav-phone a {
  display: flex;
  align-items: center;
  gap: 10px;
  text-decoration: none;
}
.nav-phone img {
  width: 20px;
}
.nav-phone p {
  margin-bottom: 0;
  color: #ac0f15;
  font-weight: 700;
  /* letter-spacing: 1px; */
}
@media (max-width: 437px) {
  nav .btn-white {
    display: none;
  }
}
@media (max-width: 370px) {
  nav .navbar .nav-links {
    max-width: 100%;
  }
}

/* *
  sliderrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrr
  */
*/ .main {
  height: 95vh;
  width: 100%;
  position: relative;
  /* top: 85px; */
  cursor: pointer;
}
.wrapper,
.slide {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.slide {
  overflow: hidden;
}
.slide::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  background: linear-gradient(to right, rgba(0, 0, 0, 0.247), rgba(0, 0, 0, 0));
  z-index: 2;
}
.slide .image {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.slide .image-data {
  position: absolute;
  top: 40%;
  /* left: 10%; */
  /* text-align: center; */
  width: 100%;
  z-index: 3;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  gap: 20px;
}
.image-data span.text {
  font-size: 18px;
  font-weight: 700;
  color: var(--orange);
}
.image-data h2 {
  font-size: 74px;
  font-weight: 900;
  color: white;
  letter-spacing: 3px;
  /* -webkit-text-stroke: 2px rgb(255, 255, 255); */
  text-align: center;
}
.swiper-button-next {
  right: 50px;
  top: 55% !important;
}
.swiper-button-prev {
  left: 50px;
  top: 55% !important;
}
.nav-btn::before,
.nav-btn::after {
  font-size: 20px;
  color: #fff;
}
.swiper-pagination-bullet {
  opacity: 1;
  height: 12px;
  width: 12px;
  background-color: #fff;
  visibility: hidden;
}
.swiper-pagination-bullet-active {
  border: 2px solid #fff;
  background-color: #c87e4f;
}
.banner-button {
  display: flex;
  gap: 10px;
}

@media screen and (max-width: 768px) {
  .nav-btn {
    visibility: hidden;
  }
  .swiper-pagination-bullet {
    visibility: visible;
  }
  .main {
    height: 70vh;
  }
}
@media screen and (max-width: 602px) {
  .image-data h2 {
    font-size: 55px;
    font-weight: 800;
  }
  .main {
    height: 70vh;
  }
}
@media screen and (max-width: 360px) {
  .image-data h2 {
    font-size: 35px;
    font-weight: 600;
    color: #fff;
  }
  .slide .image-data {
    left: 5%;
  }
  .main {
    height: 70vh;
  }
}

/* home about ////////////////////////////////////////////////////////////////////////////////////////////// */

.home-about .image img {
  height: 50%;
}
.common-title h2 {
  /* font-family: Inter; */
  font-size: 3rem;
  font-weight: 600;
  line-height: 3.8rem;
  text-transform: capitalize;
  color: var(--purpel);
}
.home-about p {
  font-size: 17px;
  margin-bottom: 25px !important;
}

/* text-section /////////////////////////////////////////////////////////////////////////////////////// */
.text-section {
  padding: 70px 200px !important;
  position: relative;
  background-color: var(--light-bg-purple);
}
.text-section h2 {
  font-size: 45px;
  font-weight: 100;
  letter-spacing: -1px;
  color: var(--purpel);
}
.text-section p {
  font-weight: 700;
  letter-spacing: 0px;
  color: var(--red);
  text-transform: uppercase;
  margin: 20px 0;
}
@media only screen and (max-width: 991px) {
  .text-section {
    padding: 70px 0px !important;
  }
  .text-section h2 {
    font-size: 35px;
  }
}

/* home servicesn /////////////////////////////////////////////////////////////////////////////////////// */
.home-service .row {
  padding: 0 100px;
}
.card {
  background-color: var(--light-bg-purple) !important;
  border: none !important;
  border-radius: 20px !important;

  transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
/* .card {
  background-color: var(--light-bg-purple);
  border: none;
  border-radius: 10px;
} */
.card .card-image {
  overflow: hidden;
  border-radius: 10px;
}
.card .card-image img {
  border-radius: 10px;
  transition: all 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.card:hover img {
  transform: scale(1.1);
}
.card-body h4 {
  font-size: 25px;
  font-weight: 600;
  color: var(--purpel);
}
.card-body p {
  font-weight: 600;
  color: rgb(28, 49, 88);
  font-size: 14px;
  margin: 10px 0 !important;
}
.card-body .icon {
  text-align: end;
  margin-top: 20px;
}
.card-body .icon i {
  padding: 10px;
  background-color: var(--red);
  border-radius: 50px;
  transition: all 0.3s ease;
}

.card-body i:hover {
  background-color: var(--purpel);

  color: white;
}

@media only screen and (max-width: 991px) {
  .home-service .row {
    padding: 0;
  }
  .home-service .card {
    margin-bottom: 20px;
  }
}

/* specialities /////////////////////////////////////////////////////////////////////////////////////// */

.specialities .row {
  padding: 0 100px;
}
.spec-content {
  height: 250px;
  /* background-color: var(--light-bg-purple); */
  background-image: url("..//images/bgc/spec-bg.jpeg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 20px;
  display: flex;
  align-items: end;
  justify-content: start;
  position: relative;
  z-index: 2;
}
.spec-content::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(to right, rgba(255, 255, 255, 0), #ffa0a0);
  z-index: 1;
  border-radius: 20px;
}

.flip-card {
  background-color: transparent;
  width: 250px;
  height: 180px;
  perspective: 1000px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2); */
  border-radius: 20px;
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background-color: var(--light-bg-purple);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 20px;
  border-radius: 20px;
  text-align: center;
}

.flip-card-front {
  color: black;
}
.flip-card-front h5 {
  color: var(--purpel);
  font-weight: 700;
  text-transform: capitalize;
}
.flip-card-front img {
  width: 50px;
}

.flip-card-back {
  color: white;
  transform: rotateY(180deg);
}
.flip-card-back p {
  color: var(--purpel);
}

@media only screen and (max-width: 991px) {
  .specialities .row {
    padding: 0;
  }
  .specialities .margin {
    border-bottom: 20px;
  }
  .flip-card {
    margin-bottom: 20px;
    width: 350px;
    height: 280px;
  }
}

/* why ///////////////////////////////////////////////////////////////////////////////////// */
.why {
  position: relative;
}
.why::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("..//images/bgc/why-bgc.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 1;
}
.why::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #ffffffe3;
  z-index: 2;
}
.why .row {
  padding: 0 100px;
}
.why .why-inner {
  position: relative;
  z-index: 3;
  padding: 15px 10px;
  border-radius: 20px;
  transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  background-color: #ffffff00;
}
.why .why-inner:hover {
  background-color: rgba(255, 0, 0, 0.349);
}
.why .why-inner .icon img {
  width: 64px;
  margin-bottom: 19px;
}
.why .why-inner h4 {
  font-size: 23px;
  color: var(--purpel);
  font-weight: 600;
  margin-bottom: 19px;
}

@media only screen and (max-width: 991px) {
  .why .row {
    padding: 0;
  }
}

/* contact form /////////////////////////////////////////////////////////////////////////////////////// */
.contact-form {
  background-color: var(--light-bg-purple);
}
.contact-form .row {
  padding: 0 100px;
}
form {
  background-color: #fff;
  border-radius: 20px;
}
form .form-title {
  background-color: var(--purpel);
  padding: 20px 25px;
  text-align: center;
  border-radius: 20px 20px 0 0;
  position: relative;
}
form .form-title::after {
  content: "";
  position: absolute;
  top: 90%;
  left: 45%;
  width: 40px;
  height: 40px;
  background-image: url("..//images/icons/down-arrow.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 2;
}
form .form-title h2 {
  margin-bottom: 0;
  color: white;
}
form .input-wrapper {
  display: flex;
  align-items: center;
  gap: 20px;
  width: 100%;
}
form .input-wrapper .inp {
  width: 50%;
}
form .inp {
  display: flex;
  gap: 5px;
  flex-direction: column;
  margin-bottom: 20px;
}
form .inp label {
  text-transform: capitalize;
  font-weight: 700;
  color: var(--purpel);
}
form .inp input {
  height: 45px;
  border-radius: 5px;
  outline: none;
  border: 1px solid var(--purpel);
  padding-left: 5px;
}
form .inp textarea {
  height: 100px;
  border-radius: 5px;
  outline: none;
  border: 1px solid var(--purpel);
  padding-left: 5px;
}

@media only screen and (max-width: 991px) {
  .contact-form .row {
    padding: 0;
  }
}

/* footer ///////////////////////////////////////////////////////////////////////////////////// */
.footer {
  background-color: #27115f;
  color: rgb(224, 224, 224);
  padding: 70px 0;
}
.footer .row {
  padding: 0 100px;
}
.footer .main-icon .icon img {
  width: 180px;
  padding: 5px 15px;
  background-color: #fff;
}
.footer .footer-box {
  background: var(--red);
  padding: 17px 10px;
  border-radius: 8px;
}
.footer .footer-box a {
  display: flex;
  color: white;
  text-decoration: none;
  align-items: center;
  gap: 20px;
}
.footer .footer-box a .icon i {
  color: var(--purpel);
  font-size: 21px;
  padding: 10px;
  background-color: #fff;
  border-radius: 50px;
}
.footer .footer-box a .para p {
  font-size: 18px;
}
.footer .footer-box a .para h6 {
  font-size: 18px;
  margin-bottom: 0;
}
.footer .footer-bottom-inner ul li {
  margin-bottom: 10px;
}
.footer .footer-bottom-inner .footer-info {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 25px;
  text-decoration: none;
  color: white;
}
.footer .footer-bottom-inner .icon .map {
  width: 40px !important;
}
.footer .footer-strip-wrapper {
  padding-top: 30px;
  border-top: 1px solid gray;
}
.footer .footer-strip .icon i {
  margin-right: 15px;
  font-size: 17px;
  color: white;
}
.footer .footer-strip .strip-list {
  display: flex;
  align-items: center;
  gap: 20px;
}
.footer .footer-strip .strip-list a {
  color: white;
  text-decoration: none;
  text-transform: capitalize;
}
@media only screen and (max-width: 991px) {
  .footer .row {
    padding: 0;
  }
  .footer {
    padding: 70px 0;
  }
  .footer .footer-box {
    margin-bottom: 10px;
    margin-top: 20px;
  }
}

/* who ///////////////////////////////////////////////////////////////////////////////////////////////// */
.who .row {
  padding: 0 100px;
}

@media only screen and (max-width: 991px) {
  .who .row {
    padding: 0;
  }
}

/* contact info ///////////////////////////////////////////////////////////////////////////////////////////////// */
.contact-info .row {
  padding: 0 100px;
}
.contact-info .contact-info-wrapper {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  background-color: var(--purpel);
  border-radius: 10px;

  padding: 20px;
}
.contact-info .contact-info-wrapper .icon i {
  color: white;
  padding: 10px;
  background-color: var(--red);
  border-radius: 50px;
}
.contact-info .contact-info-wrapper .contact-para p {
  color: rgb(245, 245, 245);
  font-size: 18px;
  letter-spacing: 1px;
}
.contact-info .contact-info-wrapper .contact-para h6 {
  color: white;
  font-size: 18px;
  letter-spacing: 1px;
  font-weight: 600;
}

@media only screen and (max-width: 991px) {
  .contact-info .row {
    padding: 0;
  }
}

/* .breadcrumb //////////////////////////////////////////////////////////////////////////////////////// */
.breadcrumb-wrapper {
  background-color: rgb(255, 0, 0);
  background-image: url("..//images/bgc/brea.jpg");
  /* background-attachment: fixed; */
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 40vh;
  padding: 70px 140px;
  display: flex;
  align-items: center;
  position: relative;
  justify-content: space-around;
}
.breadcrumb-wrapper::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000000a2;
}
.breadcrumb-wrapper .breadcrumb {
  position: relative;
  z-index: 2;
  background-color: #ffffffb0;
  padding: 10px 15px;
}
.breadcrumb-wrapper .breadcrumb .breadcrumb-item {
  color: var(--red);
  font-size: 20px;
  text-transform: capitalize;
}
.breadcrumb-wrapper .bread-title {
  position: relative;
  z-index: 2;
}
.breadcrumb-wrapper .bread-title h2 {
  text-transform: capitalize;
  font-size: 58px;
  font-weight: 800;
  letter-spacing: 2px;
  color: white;
}
@media only screen and (max-width: 991px) {
  .breadcrumb-wrapper {
    padding: 70px 40px;
    display: block !important;
  }
  .breadcrumb-wrapper .bread-title h2 {
    font-size: 38px;
    font-weight: 600;
  }
}

/* sticky icon ////////////////////////////////////////////////////////////////////////////////////////////// */
.sticky-icon {
  position: fixed;
  left: 50px;
  bottom: 25px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  z-index: 99;
  visibility: visible;
}
.sticky-img a img {
  width: 45px;
  height: 45px;
  background-color: rgba(21, 255, 0, 0);
  /* border-radius: 50px; */
  /* border: 1px solid rgb(87, 87, 87); */
}

/* doctors team /////////////////////////////////////////////////////////////////////////////////// */
.team .row {
  padding: 0 100px;
}
.team .text-blk {
  line-height: 25px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

.team .responsive-container-block {
  min-height: 75px;
  height: fit-content;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  justify-content: flex-start;
}

.team .inner-container {
  max-width: 1320px;
  flex-direction: column;
  align-items: center;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
}

.team .section-head-text {
  font-size: 50px;
  line-height: 60px;
  font-weight: 700;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 18px;
  margin-left: 0px;
}

.team .section-subhead-text {
  color: rgb(72, 72, 72);
  font-size: 20px;
  line-height: 27px;
  max-width: 670px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 80px;
  margin-left: 0px;
}
.team a {
  color: white;
}

/* .team .card {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 30px;
  padding-right: 25px;
  padding-bottom: 40px;
  padding-left: 25px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  border: none;
  background-color: var(--light-bg-purple);
} */

.team .img-wrapper {
  width: 175px;
  height: 175px;
  clip-path: circle(50% at 50% 50%);
}

.team .name {
  font-size: 20px;
  font-weight: 700;
  margin-top: 28px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
  line-height: 27px;
}

.team .position {
  line-height: 26px;
  color: rgb(0, 166, 127);
  font-weight: 700;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
}

.team .testimonial {
  color: rgb(122, 122, 122);
  font-size: 18px;
  line-height: 27px;
}

.team .outer-container {
  /* background-color: rgb(238, 5, 5); */
}

.team .container-block {
  min-height: 75px;
  height: fit-content;
  width: 100%;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  display: block;
}

.team .swiper.team-swiper {
  max-width: 100%;
  width: 100%;
  height: fit-content;
}

.team .swiper-slide {
  display: flex;
  justify-content: flex-start;
  height: auto;
}

.team .swiper-pagination.container-block {
  position: relative;
  top: 0px;
  margin-top: 36px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

/* .swiper-container-horizontal &gt; */

.team .swiper-pagination-bullets .swiper-pagination-bullet {
  margin-top: 0px;
  margin-right: 4px;
  margin-bottom: 0px;
  margin-left: 4px;
  height: 12px;
  width: 12px;
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat-x: initial;
  background-repeat-y: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(0, 166, 127);
}

.team .swiper-wrapper {
  position: relative;
  top: 0px;
}

@media (max-width: 1024px) {
  .team .swiper-slide {
    justify-content: center;
  }
}

@media only screen and (max-width: 991px) {
  .team .row {
    padding: 0;
  }
}

/* gynecology ///////////////////////////////////////////////////////////////////////////////////////////////// */
.gynecology .row {
  padding: 0 100px;
}

@media only screen and (max-width: 991px) {
  .gynecology .row {
    padding: 0;
  }
}

.service-area .service-area-inner {
  display: flex;
  align-items: center;
  gap: 10px;
  text-align: center;
}
.service-area .service-area-inner .icon img {
  width: 21px;
  transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.service-area .service-area-inner a {
  font-size: 19px;
  color: #3d1c91e5;
  font-weight: 600;
  text-transform: capitalize;
}
.service-area .service-area-inner:hover img {
  transform: translateX(5px);
}
